General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] sope49-gdl1-oracle - update instantclient


Chronological Thread 
  • From: Fabrice Durand < >
  • To:
  • Subject: Re: [SOGo] sope49-gdl1-oracle - update instantclient
  • Date: Sat, 30 Oct 2010 12:31:18 +0200
  • Domainkey-signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma; h=mime-version:in-reply-to:references:date:message-id:subject:from:to :content-type; b=SaTbAMlJyZKQqpodbCy0EwulTQy8tCEdwuQlEWoMniEuIM9AQ80m/sxdy0+yYQa2VL 2+JDTMc+4WS+8+65cOBmEpgT/sKMSeMPexQCtapzActsL3wgFCg07a2+UZidwnDWQsnf r81qY7oUw0TLvgIEcm/ciG8wTHKEP7D/5KU6Q=

The ORACLE_VERSION is defined in the file SOPE/sope-gdl1/Oracle8/GNUmakefile .
So you have to edit this file and recompil sope.

Fabrice



2010/10/30 < "> >
Hi,

I installed sogo via yum rpms and I like to use sogo with oracle.
Unfortunatly, I get errors like this one:

Oct 30 00:13:29 sogod [19449]: [ERROR] <0x0x9ae3528[WOWatchDog]> an exception
occured in runloop <InvalidAdaptorBundleException: 0x9d07a90>
NAME:InvalidAdaptorBundleException REASON:Cannot load adaptor bundle 'Oracle8'
INFO:(nil)
Error (objc-load):libocci.so.10.1: cannot open shared object file: No such file
or directory

I think, the basic problem is, that I have the newest Oracle Instantclient for
use with oracle 11g installed. My librrary is named  libocci.so.11.1

How can I relink/recompile the sope49-gdl1-oracle?

Thanks for your help in advance

Robbie
--
">
https://inverse.ca/sogo/lists




Archive powered by MHonArc 2.6.16.

Top of page